最新消息:

composer 安装 thinkphp5

学习笔记 Skiychan 998浏览 0评论

执行“composer create-project topthink/think api dev-master –prefer-dist”
然后居然报错了,看提示说是不允许链接,可能是 https 的原因吧:

解决方法是,使用国内镜像,配置全局使用:

禁用 https 即可

设置当前本地项目:

设置全局:

转载请注明:SKIY开发笔记 » composer 安装 thinkphp5

发表我的评论
取消评论
表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址